Page MenuHomeFreeBSD

multimedia/syncplay: Update to 1.6.2
ClosedPublic

Authored by kai on Feb 20 2019, 11:57 PM.

Details

Summary

PR 235790

While I'm here:

  • Sort variables a bit according to the PHB

Changelog:

  • Switched from Python 2 to Python 3
  • All changes since 1.5.5:

https://syncplay.pl/changelog/

Test Plan
  • poudriere (11.2-, 12.0-RELEASE, 13.0-CURRENT@r344112 amd64 + i386) with options CLIENT and/or SERVER enabled and GUI and/or VLC enabled -> OK
  • portlint -> OK (brings warnings about icon installation but this can be ignored because it's a Qt application that handles icons differently, AFAIK)
  • Runtime test -> OK

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

kai created this revision.Feb 20 2019, 11:57 PM
tcberner added inline comments.Feb 21 2019, 6:18 AM
multimedia/syncplay/Makefile
38 ↗(On Diff #54168)

^ did you drop this intentionally?

tcberner added inline comments.Feb 21 2019, 6:20 AM
multimedia/syncplay/Makefile
38 ↗(On Diff #54168)

ignore, I did not see it moved up

miwi accepted this revision.Feb 28 2019, 11:40 AM

LGTM

This revision is now accepted and ready to land.Feb 28 2019, 11:40 AM
This revision was automatically updated to reflect the committed changes.